{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160",
  "scrapedAt": "2025-12-17T09:28:21.552Z",
  "page": 1160,
  "count": 10,
  "items": [
    {
      "date": "22 มิ.ย. 2561",
      "no": "ปท 0023.1/ว617",
      "title": "แจ้งแนวทางการดำเนินโครงการจิตอาสาพระราชทานตามแนวพระราชดำริ (ประกาศมาแล้ว 2734 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00732820180622142507.pdf&filepath=dispatch_upload/backend/core_dispatch_170386_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00732820180622142507.pdf&filepath=dispatch_upload/backend/core_dispatch_170386_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "21 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10858",
      "title": "ขอความอนุเคราะห์ประชาสัมพันธ์แนวทางการอบรมเลี้ยงดู ส่งเสริมพัฒนาการและการเรียนรู้ของเด็กอายุต่ำกว่า 3 ปี (ประกาศมาแล้ว 2735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์แนวทางการอบรมเลี้ยงดู และการเรียนรู้ของเด็กอายุต่ำกว่า 3 ปี.pdf&filepath=dispatch_upload/backend/core_dispatch_170320_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์แนวทางการอบรมเลี้ยงดู และการเรียนรู้ของเด็กอายุต่ำกว่า 3 ปี.pdf&filepath=dispatch_upload/backend/core_dispatch_170320_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "21 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10857",
      "title": "การบันทึกแบบสำรวจเพื่อจัดทำข้อมูลโครงสร้างพื้นฐาน (ประกาศมาแล้ว 2735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบันทึกแบบสำรวจ.pdf&filepath=dispatch_upload/backend/core_dispatch_170319_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบันทึกแบบสำรวจ.pdf&filepath=dispatch_upload/backend/core_dispatch_170319_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "21 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10839",
      "title": "โครงการสัมมนาเพื่อพัฒนาความร่วมมือทางวิชาการระหว่าไทย - ญี่ปุ่น (ประกาศมาแล้ว 2735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00724620180621141348.pdf&filepath=dispatch_upload/backend/core_dispatch_170314_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00724620180621141348.pdf&filepath=dispatch_upload/backend/core_dispatch_170314_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "21 มิ.ย. 2561",
      "no": "ปท 0023.3/ว606",
      "title": "โครงการอบรมเชิงปฏิบัติการในห้วข้อ “An introduction to STEM education best practices and lesson design # 3” (ประกาศมาแล้ว 2735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการในห้วข้อ  An introduction to STEM.pdf&filepath=dispatch_upload/backend/core_dispatch_170279_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมเชิงปฏิบัติการในห้วข้อ  An introduction to STEM.pdf&filepath=dispatch_upload/backend/core_dispatch_170279_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "21 มิ.ย. 2561",
      "no": "กพ0023/ผวจ.เวียน1425",
      "title": "1 (ประกาศมาแล้ว 2735 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=Curriculum 2551.pdf&filepath=dispatch_upload/backend/core_dispatch_171091_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=Curriculum 2551.pdf&filepath=dispatch_upload/backend/core_dispatch_171091_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=ดาวน์โหลด (1).jpg&filepath=dispatch_upload/backend/core_dispatch_171091_2.jpg&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/jpg.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "19 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10657",
      "title": "ขอความร่วมมือดำเนินโครงการเสริมสร้างรายได้ให้แก่เกษตรกรรายย่อย (ประกาศมาแล้ว 2737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินโครงการเสริมสร้างรายได้ให้แก่เกษตรรายย่อย.pdf&filepath=dispatch_upload/backend/core_dispatch_170168_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือดำเนินโครงการเสริมสร้างรายได้ให้แก่เกษตรรายย่อย.pdf&filepath=dispatch_upload/backend/core_dispatch_170168_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "19 มิ.ย. 2561",
      "no": "ปท 0023.2/ว10606",
      "title": "การเตรียมความพร้อมในการป้องกันและแก้ไขปัญหาอุทกภัย น้ำท่วมฉับพลัน น้ำป่าไหลหลาก และดินโคลนถล่ม ปี 2561 (ประกาศมาแล้ว 2737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมในการป้องกันและแก้ไขปัญหาอุทกภัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_170118_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมในการป้องกันและแก้ไขปัญหาอุทกภัยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_170118_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "19 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10607",
      "title": "การจัดโครงการฝึกอบรมเชิงปฏิบัติการ การจัดเตรียมข้อมูลเพื่อรองรับกฎหมายว่าด้วยภาษีที่ดินและสิ่งปลูกสร้าง ด้วยโปรแกรมประยุกต์ระบบสารสนเทศภูมิศาสตร์ (LTAX GIS) (ประกาศมาแล้ว 2737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรม การจัดเตรียมข้อมูลเพื่อรองรับกฎหมายว่าด้วยภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_170115_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการฝึกอบรม การจัดเตรียมข้อมูลเพื่อรองรับกฎหมายว่าด้วยภาษีที่ดินและสิ่งปลูกสร้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_170115_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    },
    {
      "date": "19 มิ.ย. 2561",
      "no": "ปท 0023.3/ว10574",
      "title": "เร่งรัดการดำเนินงาน “ที่อ่านหนังสือท้องถิ่น รักการอ่าน” ตามแผนแม่บทส่งเสริมวัฒนธรรมการอ่าน เพื่อสร้างสังคมแห่งการเรียนรู้ของไทย พ.ศ. 2560 - 2564 (ประกาศมาแล้ว 2737 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการดำเนินงาน “ที่อ่านหนังสือท้องถิ่น รักการอ่าน”.pdf&filepath=dispatch_upload/backend/core_dispatch_170111_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เร่งรัดการดำเนินงาน “ที่อ่านหนังสือท้องถิ่น รักการอ่าน”.pdf&filepath=dispatch_upload/backend/core_dispatch_170111_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1160,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1160"
    }
  ]
}